@charset "UTF-8";
/**
Global Changes to Foundation CSS
 */
 
ul.dropdown li ul li a {text-align: left; line-height: 1.3rem;} 
.clear {clear: both;}
.header {display: none;}
 
.off-canvas-wrapper, .off-canvas {background: #000;}
.off-canvas ul {padding: 1rem 1rem 1rem 0;}
.off-canvas ul li {list-style-type: none; border-bottom: 1px solid #666; padding: .5rem 0;}
.off-canvas ul li a {color: #FFF; text-decoration: none;}
.off-canvas ul li a {color: #CCC;}
 
.top-bar ul li {text-align: center;}
 
@media screen and (max-width: 40em) { 
 .top-bar {display: none;}
}

h1 {font-size: 2.5rem; border-bottom: 1px solid #CCC; margin: 2rem 0 1rem 0;}
h4 {border-bottom: 1px solid #CCC; margin: 2rem 0 1rem 0;}

.footer {color: #666; font-size: .7rem; border-top: 1px solid #CCC; padding-top: .5rem; margin-top: 2rem;}

.project {border-bottom: 1px solid #666; margin: 0 0; padding: 30px 0 10px 100px;}
.nsf {background: url(../i/nsf.png) 10px 30px no-repeat;}
.kictep {background: url(../i/kictep.png) 10px 30px no-repeat;}
.mdot {background: url(../i/mdot.png) 10px 30px no-repeat;}
.asce {background: url(../i/asce.png) 10px 30px no-repeat;}
.geopier {background: url(../i/geopier.png) 10px 30px no-repeat;}
.fdot {background: url(../i/fdot.png) 10px 30px no-repeat;}
.ucf {background: url(../i/ucf.png) 10px 30px no-repeat;}
.nippon {background: url(../i/nippon.png) 10px 30px no-repeat;}
.calicon {background: url(../i/calicon.png) 10px 30px no-repeat;}
.sac {background: url(../i/sac.png) 10px 30px no-repeat;}

a:hover {text-decoration: underline;}

table tr td {font-size: .8rem;}
table tr td strong {font-size: 1rem;}

.imgcaption {text-align: center; font-size: .9rem; margin: 1rem 0 3rem 0;}
